[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# mrIgnore

mrIgnore

## Declaration

Source position: controls.pp line 54

`const mrIgnore = mrNone + 5;`

## Description

Series of constants to be used as respones in message boxes etc. mrIgnore=5

The latest version of this document can be found at lazarus-ccr.sourceforge.net.